<?php
/**
 * @version     $Id$
 * @package     Election
 * @subpackage  com_election
 * @copyright   Copyright 2009 - 2011 Jumbotron Sports. All rights reserved.
 * @license     GNU General Public License version 2 or later.
 */

// No direct access
defined('_JEXEC') or die;

jimport('joomla.application.component.controlleradmin');

/**
 * Ballots Subcontroller.
 *
 * @package     Election
 * @subpackage  com_election
 * @since       2.0.0
 */
class ElectionControllerBallots extends JControllerAdmin
{
	/**
	 * Proxy for getModel.
	 * 
	 * @param   string  $name    The name of the model.
	 * @param   string  $prefix  The prefix for the model class name.
	 * @param   string  $config  The model configuration array.
	 *
	 * @return  ElectionModelBallots	The model for the controller set to ignore the request.
	 * @since   2.0.0
	 */
	public function getModel($name = 'Ballot', $prefix = 'ElectionModel', $config = array('ignore_request' => true))
	{
		return parent::getModel($name, $prefix, $config);
	}

	/**
	 * Method to clone an existing ballot.
	 * @since	2.0.0
	 */
	public function duplicate()
	{
		// Check for request forgeries
		JRequest::checkToken() or jexit(JText::_('JINVALID_TOKEN'));

		// Initialise variables.
		$pks = JRequest::getVar('cid', array(), 'post', 'array');
		JArrayHelper::toInteger($pks);

		try {
			if (empty($pks)) {
				throw new Exception(JText::_('COM_MODULES_ERROR_NO_MODULES_SELECTED'));
			}
			$model = $this->getModel();
			$model->duplicate($pks);
			$this->setMessage(JText::plural('COM_ELECTION_N_ITEMS_DUPLICATED', count($pks)));
		} catch (Exception $e) {
			JError::raiseWarning(500, $e->getMessage());
		}

		$this->setRedirect('index.php?option=com_election&view=ballots');
	}

	function saveballots()
	{
		$mainframe = &JFactory::getApplication();
		$option = JRequest::getCmd('option');

		$cid 	= JRequest::getVar( 'cid', array(), 'post', 'array' );
    	$town_id = JRequest::getVar( 'town_id', array(), 'post', 'array' );
		$referendum_id = JRequest::getVar( 'referendum_id', array(), 'post', 'array' );
		$choices_id = JRequest::getVar( 'choices_id', array(), 'post', 'array' );
		$description = JRequest::getVar( 'description', array(), 'post', 'array' );
		$year_id = JRequest::getVar( 'year_id', array(), 'post', 'array' );
		$votes = JRequest::getVar( 'votes', array(), 'post', 'array' );
		
		JArrayHelper::toInteger($cid);
		JArrayHelper::toInteger($town_id);
	    JArrayHelper::toInteger($referendum_id);
		JArrayHelper::toInteger($choices_id);
		JArrayHelper::toInteger($year_id);
		JArrayHelper::toInteger($votes);
		
		$model = $this->getModel('ballot');
		//print_r($model); exit('model');
		if ( $model->saveballots($cid, $town_id, $referendum_id, $choices_id, $description, $year_id, $votes) ) {
		  $msg = JText::_('COM_ELECTION_VOTES_SAVED');
		}
		else $msg = JText::_('COM_ELECTION_ERROR_SAVING_VOTES');
		$this->setRedirect( 'index.php?option=com_election&view=ballots', $msg );
	}
	
}