DROP TABLE IF EXISTS `#__election`;
CREATE TABLE `#__election` (
	`id` int(11) NOT NULL auto_increment,
	`election_year` varchar(50) NOT NULL default '',
	`published` tinyint(1) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `#__election_ballots`;
CREATE TABLE `#__election_ballots` (
	`id` int(11) NOT NULL auto_increment,
	`town_id` int(11) NOT NULL default '0',
	`referendum_id` int(11) NOT NULL default '0',
	`choices_id` int(11) NOT NULL default '0',
	`description` mediumtext NOT NULL,
	`year_id` int(11) NOT NULL default '0',
	`votes` int(7) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
  	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	`published` tinyint(1) NOT NULL default '0',
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `#__election_choices`;
CREATE TABLE `#__election_choices` (
	`id` int(11) NOT NULL auto_increment,
	`choice` varchar(50) NOT NULL default '',
	`year_id` int(11) NOT NULL default '0',
	`published` tinyint(1) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
  	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `#__election_referendums`;
CREATE TABLE `#__election_referendums` (
	`id` int(11) NOT NULL auto_increment,
	`year_id` int(11) NOT NULL default '0',
	`referendum_short` varchar(55) NOT NULL default '',
	`referendum_description` mediumtext NOT NULL,
	`published` tinyint(1) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
  	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `#__election_towns`;
CREATE TABLE `#__election_towns` (
	`id` int(11) NOT NULL auto_increment,
	`town` varchar(55) NOT NULL default '',
	`published` tinyint(1) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
  	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `#__election_years`;
CREATE TABLE `#__election_years` (
	`id` int(11) NOT NULL auto_increment,
	`election_year` varchar(50) NOT NULL default '',
	`published` tinyint(1) NOT NULL default '0',
  	`category_id` int(11) unsigned NOT NULL,
	`alias` varchar(100) NOT NULL,
  	`body` mediumtext NOT NULL,
  	`note` varchar(255) NOT NULL,
  	`ordering` int(11) NOT NULL,
  	`access` smallint(3) NOT NULL,
  	`language` char(7) NOT NULL,
  	`metadesc` varchar(512) NOT NULL,
  	`metakey` varchar(255) NOT NULL,
  	`checked_out` int(11) unsigned NOT NULL,
  	`checked_out_time` datetime NOT NULL,
  	`created_user_id` int(11) unsigned NOT NULL,
  	`created_time` datetime NOT NULL,
  	`modified_user_id` int(11) unsigned NOT NULL,
  	`modified_time` datetime NOT NULL,
  	`params` varchar(1024) NOT NULL,
	PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;


INSERT INTO `#__election_years` (`id`, `election_year`, `published`) VALUES
(1, '2010 Primary Election', 1),
(2, '2010', 1);


INSERT INTO `#__election_ballots` (`id`, `town_id`, `referendum_id`, `choices_id`, `description`, `year_id`, `votes`, `published`) VALUES
(2302, 18, 46, 71, 'U.S. House - Michaud (D)', 2, 14, 1),
(2301, 18, 46, 70, 'U.S. House - Levesque (R)', 2, 19, 1),
(2300, 22, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 275, 1),
(2299, 22, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 216, 1),
(2298, 10, 67, 111, 'No on Question 3', 2, 399, 1),
(2297, 10, 67, 110, 'Yes on Question 3', 2, 469, 1),
(2296, 10, 66, 109, 'No on Question 2', 2, 462, 1),
(2295, 10, 66, 106, 'Yes on Question 2', 2, 406, 1),
(2294, 10, 65, 105, 'No on Question 1', 2, 524, 1),
(2293, 10, 65, 104, 'Yes on Question 1', 2, 349, 1),
(2292, 10, 64, 103, 'Commissioner District II - Brown (R)', 2, 703, 1),
(2291, 10, 63, 102, 'Sheriff - Clark (R)', 2, 704, 1),
(2290, 10, 62, 101, 'Register of Deeds - Curtis (R)', 2, 702, 1),
(2289, 10, 61, 100, 'Treasurer - Eldridge (R)', 2, 705, 1),
(2288, 10, 60, 99, 'Judge of Probate - Patterson (R)', 2, 694, 1),
(2287, 10, 59, 98, 'District Attorney - Juskewitch (I)', 2, 442, 1),
(2286, 10, 59, 97, 'District Attorney - Foster (R)', 2, 230, 1),
(2285, 10, 59, 96, 'District Attorney - Bassano (D)', 2, 183, 1),
(2284, 10, 50, 80, 'Maine House District 20 - Pratt (D)', 2, 403, 1),
(2283, 10, 50, 79, 'Maine House District 20 - Johnson (R)', 2, 441, 1),
(2282, 10, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 523, 1),
(2281, 10, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 327, 1),
(2280, 10, 46, 71, 'U.S. House - Michaud (D)', 2, 463, 1),
(2279, 10, 46, 70, 'U.S. House - Levesque (R)', 2, 404, 1),
(2278, 10, 45, 69, 'Governor - Scott (I)', 2, 5, 1),
(2277, 10, 45, 68, 'Governor - Moody (I)', 2, 29, 1),
(2276, 10, 45, 67, 'Governor - Mitchell (D)', 2, 129, 1),
(2275, 10, 45, 66, 'Governor - LePage (R)', 2, 341, 1),
(2274, 10, 45, 65, 'Governor - Cutler (I)', 2, 376, 1),
(2273, 11, 67, 111, 'No on Question 3', 2, 373, 1),
(2272, 11, 67, 110, 'Yes on Question 3', 2, 582, 1),
(2271, 11, 66, 109, 'No on Question 2', 2, 447, 1),
(2270, 11, 66, 106, 'Yes on Question 2', 2, 501, 1),
(2269, 11, 65, 105, 'No on Question 1', 2, 647, 1),
(2268, 11, 65, 104, 'Yes on Question 1', 2, 316, 1),
(2267, 11, 63, 102, 'Sheriff - Clark (R)', 2, 696, 1),
(2266, 11, 62, 101, 'Register of Deeds - Curtis (R)', 2, 670, 1),
(2265, 11, 61, 100, 'Treasurer - Eldridge (R)', 2, 675, 1),
(2264, 11, 60, 99, 'Judge of Probate - Patterson (R)', 2, 667, 1),
(2263, 11, 59, 98, 'District Attorney - Juskewitch (I)', 2, 233, 1),
(2262, 11, 59, 97, 'District Attorney - Foster (R)', 2, 290, 1),
(2261, 11, 59, 96, 'District Attorney - Bassano (D)', 2, 404, 1),
(2260, 11, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 325, 1),
(2259, 11, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 626, 1),
(2258, 11, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 114, 1),
(2257, 11, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 442, 1),
(2256, 11, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 398, 1),
(2255, 11, 46, 71, 'U.S. House - Michaud (D)', 2, 595, 1),
(2254, 11, 46, 70, 'U.S. House - Levesque (R)', 2, 355, 1),
(2253, 11, 45, 69, 'Governor - Scott (I)', 2, 4, 1),
(2252, 11, 45, 68, 'Governor - Moody (I)', 2, 22, 1),
(2251, 11, 45, 67, 'Governor - Mitchell (D)', 2, 163, 1),
(2250, 11, 45, 66, 'Governor - LePage (R)', 2, 293, 1),
(2249, 11, 45, 65, 'Governor - Cutler (I)', 2, 490, 1),
(2248, 12, 67, 111, 'No on Question 3', 2, 100, 1),
(2247, 12, 67, 110, 'Yes on Question 3', 2, 76, 1),
(2246, 12, 66, 109, 'No on Question 2', 2, 103, 1),
(2245, 12, 66, 106, 'Yes on Question 2', 2, 72, 1),
(2244, 12, 65, 105, 'No on Question 1', 2, 97, 1),
(2243, 12, 65, 104, 'Yes on Question 1', 2, 80, 1),
(2242, 12, 63, 102, 'Sheriff - Clark (R)', 2, 161, 1),
(2241, 12, 62, 101, 'Register of Deeds - Curtis (R)', 2, 165, 1),
(2240, 12, 61, 100, 'Treasurer - Eldridge (R)', 2, 149, 1),
(2239, 12, 60, 99, 'Judge of Probate - Patterson (R)', 2, 146, 1),
(2238, 12, 59, 98, 'District Attorney - Juskewitch (I)', 2, 45, 1),
(2237, 12, 59, 97, 'District Attorney - Foster (R)', 2, 81, 1),
(2236, 12, 59, 96, 'District Attorney - Bassano (D)', 2, 54, 1),
(2235, 12, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 106, 1),
(2234, 12, 51, 81, 'Maine House District 30 - Mather (D)', 2, 64, 1),
(2233, 12, 48, 76, 'Maine Senate District 29 - Whalen (D)', 2, 63, 1),
(2232, 12, 48, 75, 'Maine Senate District 29 - Raye (R)', 2, 110, 1),
(2231, 12, 46, 71, 'U.S. House - Michaud (D)', 2, 88, 1),
(2230, 12, 46, 70, 'U.S. House - Levesque (R)', 2, 90, 1),
(2229, 12, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(2228, 12, 45, 68, 'Governor - Moody (I)', 2, 9, 1),
(2227, 12, 45, 67, 'Governor - Mitchell (D)', 2, 24, 1),
(2226, 12, 45, 66, 'Governor - LePage (R)', 2, 86, 1),
(2225, 12, 45, 65, 'Governor - Cutler (I)', 2, 61, 1),
(2224, 13, 67, 111, 'No on Question 3', 2, 1617, 1),
(2223, 13, 67, 110, 'Yes on Question 3', 2, 1577, 1),
(2222, 13, 66, 109, 'No on Question 2', 2, 1766, 1),
(2221, 13, 66, 106, 'Yes on Question 2', 2, 1423, 1),
(2220, 13, 65, 105, 'No on Question 1', 2, 1969, 1),
(2219, 13, 65, 104, 'Yes on Question 1', 2, 1245, 1),
(2218, 13, 63, 102, 'Sheriff - Clark (R)', 2, 2807, 1),
(2217, 13, 62, 101, 'Register of Deeds - Curtis (R)', 2, 2794, 1),
(2216, 13, 61, 100, 'Treasurer - Eldridge (R)', 2, 2786, 1),
(2215, 13, 60, 99, 'Judge of Probate - Patterson (R)', 2, 2819, 1),
(2214, 13, 59, 98, 'District Attorney - Juskewitch (I)', 2, 616, 1),
(2213, 13, 59, 97, 'District Attorney - Foster (R)', 2, 1419, 1),
(2212, 13, 59, 96, 'District Attorney - Bassano (D)', 2, 1185, 1),
(2211, 13, 56, 91, 'Maine House District 38 - Povich (R)', 2, 1467, 1),
(2210, 13, 56, 90, 'Maine House District 38 - Luchini (D)', 2, 1782, 1),
(2209, 13, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 237, 1),
(2208, 13, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 666, 1),
(2207, 13, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 2357, 1),
(2206, 13, 45, 69, 'Governor - Scott (I)', 2, 27, 1),
(2205, 13, 45, 68, 'Governor - Moody (I)', 2, 117, 1),
(2204, 13, 45, 67, 'Governor - Mitchell (D)', 2, 491, 1),
(2203, 13, 45, 66, 'Governor - LePage (R)', 2, 1352, 1),
(2202, 13, 45, 65, 'Governor - Cutler (I)', 2, 1297, 1),
(2201, 14, 67, 111, 'No on Question 3', 2, 28, 1),
(2200, 14, 67, 110, 'Yes on Question 3', 2, 17, 1),
(2199, 14, 66, 109, 'No on Question 2', 2, 22, 1),
(2198, 14, 66, 106, 'Yes on Question 2', 2, 23, 1),
(2197, 14, 65, 105, 'No on Question 1', 2, 25, 1),
(2196, 14, 65, 104, 'Yes on Question 1', 2, 21, 1),
(2195, 14, 63, 102, 'Sheriff - Clark (R)', 2, 35, 1),
(2194, 14, 62, 101, 'Register of Deeds - Curtis (R)', 2, 36, 1),
(2193, 14, 61, 100, 'Treasurer - Eldridge (R)', 2, 35, 1),
(2192, 14, 60, 99, 'Judge of Probate - Patterson (R)', 2, 34, 1),
(2191, 14, 59, 98, 'District Attorney - Juskewitch (I)', 2, 14, 1),
(2190, 14, 59, 97, 'District Attorney - Foster (R)', 2, 19, 1),
(2189, 14, 59, 96, 'District Attorney - Bassano (D)', 2, 11, 1),
(2188, 14, 52, 84, 'Malaby', 2, 24, 1),
(2187, 14, 52, 83, 'Eaton', 2, 20, 1),
(2186, 14, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 5, 1),
(2185, 14, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 9, 1),
(2184, 14, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 24, 1),
(2183, 14, 46, 71, 'U.S. House - Michaud (D)', 2, 16, 1),
(2182, 14, 46, 70, 'U.S. House - Levesque (R)', 2, 27, 1),
(2181, 14, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(2180, 14, 45, 68, 'Governor - Moody (I)', 2, 3, 1),
(2179, 14, 45, 67, 'Governor - Mitchell (D)', 2, 4, 1),
(2178, 14, 45, 66, 'Governor - LePage (R)', 2, 25, 1),
(2177, 14, 45, 65, 'Governor - Cutler (I)', 2, 10, 1),
(2176, 15, 67, 111, 'No on Question 3', 2, 303, 1),
(2175, 15, 67, 110, 'Yes on Question 3', 2, 295, 1),
(2174, 15, 66, 109, 'No on Question 2', 2, 337, 1),
(2173, 15, 66, 106, 'Yes on Question 2', 2, 262, 1),
(2172, 15, 65, 105, 'No on Question 1', 2, 390, 1),
(2171, 15, 65, 104, 'Yes on Question 1', 2, 213, 1),
(2170, 15, 63, 102, 'Sheriff - Clark (R)', 2, 531, 1),
(2169, 15, 62, 101, 'Register of Deeds - Curtis (R)', 2, 527, 1),
(2168, 15, 61, 100, 'Treasurer - Eldridge (R)', 2, 507, 1),
(2167, 15, 60, 99, 'Judge of Probate - Patterson (R)', 2, 497, 1),
(2166, 15, 59, 98, 'District Attorney - Juskewitch (I)', 2, 144, 1),
(2165, 15, 59, 97, 'District Attorney - Foster (R)', 2, 249, 1),
(2164, 15, 59, 96, 'District Attorney - Bassano (D)', 2, 206, 1),
(2163, 15, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 338, 1),
(2162, 15, 51, 81, 'Maine House District 30 - Mather (D)', 2, 235, 1),
(2161, 15, 48, 76, 'Maine Senate District 29 - Whalen (D)', 2, 202, 1),
(2160, 15, 48, 75, 'Maine Senate District 29 - Raye (R)', 2, 382, 1),
(2159, 15, 46, 71, 'U.S. House - Michaud (D)', 2, 280, 1),
(2158, 15, 46, 70, 'U.S. House - Levesque (R)', 2, 310, 1),
(2157, 15, 45, 69, 'Governor - Scott (I)', 2, 3, 1),
(2156, 15, 45, 68, 'Governor - Moody (I)', 2, 19, 1),
(2155, 15, 45, 67, 'Governor - Mitchell (D)', 2, 76, 1),
(2154, 15, 45, 66, 'Governor - LePage (R)', 2, 279, 1),
(2153, 15, 45, 65, 'Governor - Cutler (I)', 2, 229, 1),
(2152, 16, 67, 111, 'No on Question 3', 2, 3, 1),
(2151, 16, 67, 110, 'Yes on Question 3', 2, 31, 1),
(2150, 16, 66, 109, 'No on Question 2', 2, 13, 1),
(2149, 16, 66, 106, 'Yes on Question 2', 2, 20, 1),
(2148, 16, 65, 105, 'No on Question 1', 2, 20, 1),
(2147, 16, 65, 104, 'Yes on Question 1', 2, 13, 1),
(2146, 16, 63, 102, 'Sheriff - Clark (R)', 2, 24, 1),
(2145, 16, 62, 101, 'Register of Deeds - Curtis (R)', 2, 21, 1),
(2144, 16, 61, 100, 'Treasurer - Eldridge (R)', 2, 22, 1),
(2143, 16, 60, 99, 'Judge of Probate - Patterson (R)', 2, 23, 1),
(2142, 16, 59, 98, 'District Attorney - Juskewitch (I)', 2, 7, 1),
(2141, 16, 59, 97, 'District Attorney - Foster (R)', 2, 14, 1),
(2140, 16, 59, 96, 'District Attorney - Bassano (D)', 2, 10, 1),
(2139, 16, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 21, 1),
(2138, 16, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 11, 1),
(2137, 16, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 5, 1),
(2136, 16, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 12, 1),
(2135, 16, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 15, 1),
(2134, 16, 46, 71, 'U.S. House - Michaud (D)', 2, 18, 1),
(2133, 16, 46, 70, 'U.S. House - Levesque (R)', 2, 15, 1),
(2132, 16, 45, 69, 'Governor - Scott (I)', 2, 0, 1),
(2131, 16, 45, 68, 'Governor - Moody (I)', 2, 2, 1),
(2130, 16, 45, 67, 'Governor - Mitchell (D)', 2, 7, 1),
(2129, 16, 45, 66, 'Governor - LePage (R)', 2, 9, 1),
(2128, 16, 45, 65, 'Governor - Cutler (I)', 2, 15, 1),
(2127, 17, 67, 111, 'No on Question 3', 2, 382, 1),
(2126, 17, 67, 110, 'Yes on Question 3', 2, 434, 1),
(2125, 17, 66, 109, 'No on Question 2', 2, 432, 1),
(2124, 17, 66, 106, 'Yes on Question 2', 2, 380, 1),
(2123, 17, 65, 105, 'No on Question 1', 2, 509, 1),
(2122, 17, 65, 104, 'Yes on Question 1', 2, 315, 1),
(2121, 17, 63, 102, 'Sheriff - Clark (R)', 2, 660, 1),
(2120, 17, 62, 101, 'Register of Deeds - Curtis (R)', 2, 655, 1),
(2119, 17, 61, 100, 'Treasurer - Eldridge (R)', 2, 663, 1),
(2118, 17, 60, 99, 'Judge of Probate - Patterson (R)', 2, 684, 1),
(2117, 17, 59, 98, 'District Attorney - Juskewitch (I)', 2, 264, 1),
(2116, 17, 59, 97, 'District Attorney - Foster (R)', 2, 280, 1),
(2115, 17, 59, 96, 'District Attorney - Bassano (D)', 2, 271, 1),
(2114, 17, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 421, 1),
(2113, 17, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 409, 1),
(2112, 17, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 93, 1),
(2111, 17, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 258, 1),
(2110, 17, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 281, 1),
(2109, 17, 45, 69, 'Governor - Scott (I)', 2, 7, 1),
(2108, 17, 45, 68, 'Governor - Moody (I)', 2, 20, 1),
(2107, 17, 45, 67, 'Governor - Mitchell (D)', 2, 144, 1),
(2106, 17, 45, 66, 'Governor - LePage (R)', 2, 320, 1),
(2105, 17, 45, 65, 'Governor - Cutler (I)', 2, 346, 1),
(2104, 18, 67, 111, 'No on Question 3', 2, 16, 1),
(2103, 18, 67, 110, 'Yes on Question 3', 2, 15, 1),
(2102, 18, 66, 109, 'No on Question 2', 2, 16, 1),
(2101, 18, 66, 106, 'Yes on Question 2', 2, 15, 1),
(2100, 18, 65, 105, 'No on Question 1', 2, 19, 1),
(2099, 18, 65, 104, 'Yes on Question 1', 2, 13, 1),
(2098, 18, 63, 102, 'Sheriff - Clark (R)', 2, 27, 1),
(2097, 18, 62, 101, 'Register of Deeds - Curtis (R)', 2, 28, 1),
(2096, 18, 61, 100, 'Treasurer - Eldridge (R)', 2, 30, 1),
(2095, 18, 60, 99, 'Judge of Probate - Patterson (R)', 2, 28, 1),
(2094, 18, 59, 98, 'District Attorney - Juskewitch (I)', 2, 4, 1),
(2093, 18, 59, 97, 'District Attorney - Foster (R)', 2, 17, 1),
(2092, 18, 59, 96, 'District Attorney - Bassano (D)', 2, 12, 1),
(2091, 18, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 21, 1),
(2090, 18, 51, 81, 'Maine House District 30 - Mather (D)', 2, 12, 1),
(2089, 18, 48, 76, 'Maine Senate District 29 - Whalen (D)', 2, 20, 1),
(2088, 18, 48, 75, 'Maine Senate District 29 - Raye (R)', 2, 20, 1),
(2087, 18, 45, 69, 'Governor - Scott (I)', 2, 0, 1),
(2086, 18, 45, 68, 'Governor - Moody (I)', 2, 1, 1),
(2085, 18, 45, 67, 'Governor - Mitchell (D)', 2, 8, 1),
(2084, 18, 45, 66, 'Governor - LePage (R)', 2, 15, 1),
(2083, 18, 45, 65, 'Governor - Cutler (I)', 2, 9, 1),
(2082, 19, 67, 111, 'No on Question 3', 2, 479, 1),
(2081, 19, 67, 110, 'Yes on Question 3', 2, 536, 1),
(2080, 19, 66, 109, 'No on Question 2', 2, 567, 1),
(2079, 19, 66, 106, 'Yes on Question 2', 2, 449, 1),
(2078, 19, 65, 105, 'No on Question 1', 2, 616, 1),
(2077, 19, 65, 104, 'Yes on Question 1', 2, 407, 1),
(2076, 19, 63, 102, 'Sheriff - Clark (R)', 2, 873, 1),
(2075, 19, 62, 101, 'Register of Deeds - Curtis (R)', 2, 863, 1),
(2074, 19, 61, 100, 'Treasurer - Eldridge (R)', 2, 867, 1),
(2073, 19, 60, 99, 'Judge of Probate - Patterson (R)', 2, 870, 1),
(2072, 19, 59, 98, 'District Attorney - Juskewitch (I)', 2, 244, 1),
(2071, 19, 59, 97, 'District Attorney - Foster (R)', 2, 400, 1),
(2070, 19, 59, 96, 'District Attorney - Bassano (D)', 2, 349, 1),
(2069, 19, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 651, 1),
(2068, 19, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 369, 1),
(2067, 19, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 92, 1),
(2066, 19, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 222, 1),
(2065, 19, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 696, 1),
(2064, 19, 46, 71, 'U.S. House - Michaud (D)', 2, 484, 1),
(2063, 19, 46, 70, 'U.S. House - Levesque (R)', 2, 523, 1),
(2062, 19, 45, 69, 'Governor - Scott (I)', 2, 8, 1),
(2061, 19, 45, 68, 'Governor - Moody (I)', 2, 34, 1),
(2060, 19, 45, 67, 'Governor - Mitchell (D)', 2, 122, 1),
(2059, 19, 45, 66, 'Governor - LePage (R)', 2, 435, 1),
(2058, 19, 45, 65, 'Governor - Cutler (I)', 2, 427, 1),
(2057, 20, 67, 111, 'No on Question 3', 2, 376, 1),
(2056, 20, 67, 110, 'Yes on Question 3', 2, 463, 1),
(2055, 20, 66, 109, 'No on Question 2', 2, 460, 1),
(2054, 20, 66, 106, 'Yes on Question 2', 2, 379, 1),
(2053, 20, 65, 105, 'No on Question 1', 2, 493, 1),
(2052, 20, 65, 104, 'Yes on Question 1', 2, 347, 1),
(2051, 20, 63, 102, 'Sheriff - Clark (R)', 2, 734, 1),
(2050, 20, 62, 101, 'Register of Deeds - Curtis (R)', 2, 720, 1),
(2049, 20, 61, 100, 'Treasurer - Eldridge (R)', 2, 723, 1),
(2048, 20, 60, 99, 'Judge of Probate - Patterson (R)', 2, 746, 1),
(2047, 20, 59, 98, 'District Attorney - Juskewitch (I)', 2, 227, 1),
(2046, 20, 59, 97, 'District Attorney - Foster (R)', 2, 326, 1),
(2045, 20, 59, 96, 'District Attorney - Bassano (D)', 2, 319, 1),
(2044, 20, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 466, 1),
(2043, 20, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 417, 1),
(2042, 20, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 84, 1),
(2041, 20, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 228, 1),
(2040, 20, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 570, 1),
(2039, 20, 46, 71, 'U.S. House - Michaud (D)', 2, 445, 1),
(2038, 20, 46, 70, 'U.S. House - Levesque (R)', 2, 433, 1),
(2037, 20, 45, 69, 'Governor - Scott (I)', 2, 9, 1),
(2036, 20, 45, 68, 'Governor - Moody (I)', 2, 22, 1),
(2035, 20, 45, 67, 'Governor - Mitchell (D)', 2, 128, 1),
(2034, 20, 45, 66, 'Governor - LePage (R)', 2, 353, 1),
(2033, 20, 45, 65, 'Governor - Cutler (I)', 2, 377, 1),
(2032, 21, 67, 111, 'No on Question 3', 2, 128, 1),
(2031, 21, 67, 110, 'Yes on Question 3', 2, 98, 1),
(2030, 21, 66, 109, 'No on Question 2', 2, 150, 1),
(2029, 21, 66, 106, 'Yes on Question 2', 2, 77, 1),
(2028, 21, 65, 105, 'No on Question 1', 2, 149, 1),
(2027, 21, 65, 104, 'Yes on Question 1', 2, 80, 1),
(2026, 21, 63, 102, 'Sheriff - Clark (R)', 2, 193, 1),
(2025, 21, 62, 101, 'Register of Deeds - Curtis (R)', 2, 190, 1),
(2024, 21, 61, 100, 'Treasurer - Eldridge (R)', 2, 189, 1),
(2023, 21, 60, 99, 'Judge of Probate - Patterson (R)', 2, 194, 1),
(2022, 21, 59, 98, 'District Attorney - Juskewitch (I)', 2, 73, 1),
(2021, 21, 59, 97, 'District Attorney - Foster (R)', 2, 95, 1),
(2020, 21, 59, 96, 'District Attorney - Bassano (D)', 2, 54, 1),
(2019, 21, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 143, 1),
(2018, 21, 51, 81, 'Maine House District 30 - Mather (D)', 2, 76, 1),
(2017, 21, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 147, 1),
(2016, 21, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 74, 1),
(2015, 21, 46, 71, 'U.S. House - Michaud (D)', 2, 92, 1),
(2014, 21, 46, 70, 'U.S. House - Levesque (R)', 2, 133, 1),
(2013, 21, 45, 69, 'Governor - Scott (I)', 2, 4, 1),
(2012, 21, 45, 68, 'Governor - Moody (I)', 2, 8, 1),
(2011, 21, 45, 67, 'Governor - Mitchell (D)', 2, 24, 1),
(2010, 21, 45, 66, 'Governor - LePage (R)', 2, 110, 1),
(2009, 21, 45, 65, 'Governor - Cutler (I)', 2, 84, 1),
(2008, 22, 67, 111, 'No on Question 3', 2, 440, 1),
(2007, 22, 67, 110, 'Yes on Question 3', 2, 733, 1),
(2006, 22, 66, 109, 'No on Question 2', 2, 567, 1),
(2005, 22, 66, 106, 'Yes on Question 2', 2, 592, 1),
(2004, 22, 65, 105, 'No on Question 1', 2, 790, 1),
(2003, 22, 65, 104, 'Yes on Question 1', 2, 391, 1),
(2002, 22, 63, 102, 'Sheriff - Clark (R)', 2, 861, 1),
(2001, 22, 62, 101, 'Register of Deeds - Curtis (R)', 2, 839, 1),
(2000, 22, 61, 100, 'Treasurer - Eldridge (R)', 2, 858, 1),
(1999, 22, 60, 99, 'Judge of Probate - Patterson (R)', 2, 868, 1),
(1998, 22, 59, 98, 'District Attorney - Juskewitch (I)', 2, 292, 1),
(1997, 22, 59, 97, 'District Attorney - Foster (R)', 2, 339, 1),
(1996, 22, 59, 96, 'District Attorney - Bassano (D)', 2, 514, 1),
(1995, 22, 53, 85, 'Maine House District 35 - Flemings (D)', 2, 517, 1),
(1994, 22, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 196, 1),
(1993, 22, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 419, 1),
(1992, 22, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 533, 1),
(1991, 22, 46, 71, 'U.S. House - Michaud (D)', 2, 727, 1),
(1990, 22, 46, 70, 'U.S. House - Levesque (R)', 2, 429, 1),
(1989, 22, 45, 69, 'Governor - Scott (I)', 2, 4, 1),
(1988, 22, 45, 68, 'Governor - Moody (I)', 2, 28, 1),
(1987, 22, 45, 67, 'Governor - Mitchell (D)', 2, 240, 1),
(1986, 22, 45, 66, 'Governor - LePage (R)', 2, 315, 1),
(1985, 22, 45, 65, 'Governor - Cutler (I)', 2, 598, 1),
(1984, 23, 67, 111, 'No on Question 3', 2, 521, 1),
(1983, 23, 67, 110, 'Yes on Question 3', 2, 563, 1),
(1982, 23, 66, 109, 'No on Question 2', 2, 592, 1),
(1981, 23, 66, 106, 'Yes on Question 2', 2, 485, 1),
(1980, 23, 65, 105, 'No on Question 1', 2, 608, 1),
(1979, 23, 65, 104, 'Yes on Question 1', 2, 482, 1),
(1978, 23, 63, 102, 'Sheriff - Clark (R)', 2, 896, 1),
(1977, 23, 62, 101, 'Register of Deeds - Curtis (R)', 2, 887, 1),
(1976, 23, 61, 100, 'Treasurer - Eldridge (R)', 2, 885, 1),
(1975, 23, 60, 99, 'Judge of Probate - Patterson (R)', 2, 908, 1),
(1974, 23, 59, 98, 'District Attorney - Juskewitch (I)', 2, 323, 1),
(1973, 23, 59, 97, 'District Attorney - Foster (R)', 2, 393, 1),
(1972, 23, 64, 103, 'Commissioner District II - Brown (R)', 2, 877, 1),
(1971, 23, 59, 96, 'District Attorney - Bassano (D)', 2, 343, 1),
(1970, 23, 58, 95, 'Maine House District 41 - Magnan (D)', 2, 634, 1),
(1969, 23, 58, 94, 'Maine House District 41 - Gillway (R)', 2, 433, 1),
(1968, 23, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 670, 1),
(1967, 23, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 411, 1),
(1966, 23, 46, 71, 'U.S. House - Michaud (D)', 2, 625, 1),
(1965, 23, 46, 70, 'U.S. House - Levesque (R)', 2, 456, 1),
(1964, 23, 45, 69, 'Governor - Scott (I)', 2, 13, 1),
(1963, 23, 45, 68, 'Governor - Moody (I)', 2, 64, 1),
(1962, 23, 45, 67, 'Governor - Mitchell (D)', 2, 163, 1),
(1961, 23, 45, 66, 'Governor - LePage (R)', 2, 375, 1),
(1960, 23, 45, 65, 'Governor - Cutler (I)', 2, 483, 1),
(1959, 24, 67, 111, 'No on Question 3', 2, 16, 1),
(1958, 24, 67, 110, 'Yes on Question 3', 2, 12, 1),
(1957, 24, 66, 109, 'No on Question 2', 2, 21, 1),
(1956, 24, 66, 106, 'Yes on Question 2', 2, 7, 1),
(1955, 24, 65, 105, 'No on Question 1', 2, 16, 1),
(1954, 24, 65, 104, 'Yes on Question 1', 2, 14, 1),
(1953, 24, 63, 102, 'Sheriff - Clark (R)', 2, 28, 1),
(1952, 24, 62, 101, 'Register of Deeds - Curtis (R)', 2, 28, 1),
(1951, 24, 61, 100, 'Treasurer - Eldridge (R)', 2, 28, 1),
(1950, 24, 60, 99, 'Judge of Probate - Patterson (R)', 2, 29, 1),
(1949, 24, 59, 98, 'District Attorney - Juskewitch (I)', 2, 9, 1),
(1948, 24, 59, 97, 'District Attorney - Foster (R)', 2, 14, 1),
(1947, 24, 59, 96, 'District Attorney - Bassano (D)', 2, 6, 1),
(1946, 24, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 26, 1),
(1945, 24, 51, 81, 'Maine House District 30 - Mather (D)', 2, 4, 1),
(1944, 24, 48, 76, 'Maine Senate District 29 - Whalen (D)', 2, 5, 1),
(1943, 24, 48, 75, 'Maine Senate District 29 - Raye (R)', 2, 26, 1),
(1942, 24, 46, 71, 'U.S. House - Michaud (D)', 2, 9, 1),
(1941, 24, 46, 70, 'U.S. House - Levesque (R)', 2, 23, 1),
(1940, 24, 45, 69, 'Governor - Scott (I)', 2, 0, 1),
(1939, 24, 45, 68, 'Governor - Moody (I)', 2, 1, 1),
(1938, 24, 45, 67, 'Governor - Mitchell (D)', 2, 2, 1),
(1937, 24, 45, 66, 'Governor - LePage (R)', 2, 17, 1),
(1936, 24, 45, 65, 'Governor - Cutler (I)', 2, 12, 1),
(1935, 25, 67, 111, 'No on Question 3', 2, 196, 1),
(1934, 25, 67, 110, 'Yes on Question 3', 2, 141, 1),
(1933, 25, 66, 109, 'No on Question 2', 2, 214, 1),
(1932, 25, 66, 106, 'Yes on Question 2', 2, 118, 1),
(1931, 25, 65, 105, 'No on Question 1', 2, 196, 1),
(1930, 25, 65, 104, 'Yes on Question 1', 2, 144, 1),
(1929, 25, 63, 102, 'Sheriff - Clark (R)', 2, 317, 1),
(1928, 25, 62, 101, 'Register of Deeds - Curtis (R)', 2, 318, 1),
(1927, 25, 61, 100, 'Treasurer - Eldridge (R)', 2, 313, 1),
(1926, 25, 60, 99, 'Judge of Probate - Patterson (R)', 2, 310, 1),
(1925, 9, 67, 111, 'No on Question 3', 2, 35, 1),
(1924, 25, 59, 98, 'District Attorney - Juskewitch (I)', 2, 113, 1),
(1923, 9, 67, 110, 'Yes on Question 3', 2, 80, 1),
(1922, 25, 59, 97, 'District Attorney - Foster (R)', 2, 140, 1),
(1921, 25, 59, 96, 'District Attorney - Bassano (D)', 2, 80, 1),
(1920, 9, 66, 109, 'No on Question 2', 2, 40, 1),
(1919, 9, 66, 106, 'Yes on Question 2', 2, 75, 1),
(1918, 25, 56, 91, 'Maine House District 38 - Povich (R)', 2, 166, 1),
(1917, 9, 65, 105, 'No on Question 1', 2, 83, 1),
(1916, 25, 56, 90, 'Maine House District 38 - Luchini (D)', 2, 170, 1),
(1915, 9, 65, 104, 'Yes on Question 1', 2, 32, 1),
(1914, 25, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 229, 1),
(1913, 9, 63, 102, 'Sheriff - Clark (R)', 2, 90, 1),
(1912, 25, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 9, 1),
(1911, 9, 62, 101, 'Register of Deeds - Curtis (R)', 2, 89, 1),
(1910, 9, 61, 100, 'Treasurer - Eldridge (R)', 2, 89, 1),
(1909, 25, 46, 71, 'U.S. House - Michaud (D)', 2, 128, 1),
(1908, 25, 46, 70, 'U.S. House - Levesque (R)', 2, 212, 1),
(1907, 9, 60, 99, 'Judge of Probate - Patterson (R)', 2, 89, 1),
(1906, 25, 45, 69, 'Governor - Scott (I)', 2, 2, 1),
(1905, 9, 59, 98, 'District Attorney - Juskewitch (I)', 2, 25, 1),
(1904, 9, 59, 97, 'District Attorney - Foster (R)', 2, 40, 1),
(1903, 25, 45, 68, 'Governor - Moody (I)', 2, 7, 1),
(1902, 25, 45, 67, 'Governor - Mitchell (D)', 2, 20, 1),
(1901, 9, 59, 96, 'District Attorney - Bassano (D)', 2, 50, 1),
(1900, 25, 45, 66, 'Governor - LePage (R)', 2, 192, 1),
(1899, 9, 53, 85, 'Maine House District 35 - Flemings (D)', 2, 103, 1),
(1898, 9, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 28, 1),
(1897, 25, 45, 65, 'Governor - Cutler (I)', 2, 125, 1),
(1896, 9, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 51, 1),
(1895, 9, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 38, 1),
(1894, 26, 67, 111, 'No on Question 3', 2, 285, 1),
(1893, 26, 67, 110, 'Yes on Question 3', 2, 347, 1),
(1892, 9, 46, 71, 'U.S. House - Michaud (D)', 2, 82, 1),
(1891, 26, 66, 109, 'No on Question 2', 2, 355, 1),
(1890, 9, 46, 70, 'U.S. House - Levesque (R)', 2, 35, 1),
(1889, 26, 66, 106, 'Yes on Question 2', 2, 274, 1),
(1888, 9, 45, 68, 'Governor - Scott (I)', 2, 0, 1),
(1887, 9, 45, 68, 'Governor - Moody (I)', 2, 5, 1),
(1886, 26, 65, 105, 'No on Question 1', 2, 413, 1),
(1885, 9, 45, 67, 'Governor - Mitchell (D)', 2, 40, 1),
(1884, 26, 65, 104, 'Yes on Question 1', 2, 220, 1),
(1883, 9, 45, 66, 'Governor - LePage (R)', 2, 24, 1),
(1882, 26, 64, 103, 'Commissioner District II - Brown (R)', 2, 475, 1),
(1881, 9, 45, 65, 'Governor - Cutler (I)', 2, 49, 1),
(1880, 26, 63, 102, 'Sheriff - Clark (R)', 2, 498, 1),
(1879, 8, 67, 111, 'No on Question 3', 2, 151, 1),
(1878, 26, 62, 101, 'Register of Deeds - Curtis (R)', 2, 488, 1),
(1877, 26, 61, 100, 'Treasurer - Eldridge (R)', 2, 489, 1),
(1876, 8, 67, 110, 'Yes on Question 3', 2, 342, 1),
(1875, 26, 60, 99, 'Judge of Probate - Patterson (R)', 2, 494, 1),
(1874, 8, 66, 109, 'No on Question 2', 2, 230, 1),
(1873, 8, 66, 106, 'Yes on Question 2', 2, 257, 1),
(1872, 26, 59, 98, 'District Attorney - Juskewitch (I)', 2, 180, 1),
(1871, 8, 65, 105, 'No on Question 1', 2, 329, 1),
(1870, 26, 59, 97, 'District Attorney - Foster (R)', 2, 204, 1),
(1869, 8, 65, 104, 'Yes on Question 1', 2, 166, 1),
(1868, 26, 59, 96, 'District Attorney - Bassano (D)', 2, 237, 1),
(1867, 8, 64, 103, 'Commissioner District II - Brown (R)', 2, 359, 1),
(1866, 26, 55, 89, 'Maine House District 37 - Leach (R)', 2, 369, 1),
(1865, 8, 63, 102, 'Sheriff - Clark (R)', 2, 372, 1),
(1864, 26, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 267, 1),
(1863, 8, 62, 101, 'Register of Deeds - Curtis (R)', 2, 365, 1),
(1862, 8, 61, 100, 'Treasurer - Eldridge (R)', 2, 372, 1),
(1861, 26, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 360, 1),
(1860, 8, 60, 99, 'Judge of Probate - Patterson (R)', 2, 379, 1),
(1859, 26, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 278, 1),
(1858, 8, 59, 98, 'District Attorney - Juskewitch (I)', 2, 118, 1),
(1857, 8, 59, 97, 'District Attorney - Foster (R)', 2, 161, 1),
(1856, 26, 46, 71, 'U.S. House - Michaud (D)', 2, 393, 1),
(1855, 8, 59, 96, 'District Attorney - Bassano (D)', 2, 185, 1),
(1854, 26, 46, 70, 'U.S. House - Levesque (R)', 2, 252, 1),
(1853, 8, 55, 89, 'Maine House District 37 - Leach (R)', 2, 312, 1),
(1852, 8, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 191, 1),
(1851, 8, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 291, 1),
(1850, 8, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 204, 1),
(1849, 8, 45, 71, 'U.S. House - Michaud (D)', 2, 310, 1),
(1848, 8, 46, 70, 'U.S. House - Levesque (R)', 2, 190, 1),
(1847, 8, 45, 69, 'Governor - Scott (I)', 2, 3, 1),
(1846, 8, 45, 68, 'Governor - Moody (I)', 2, 14, 1),
(1845, 8, 45, 67, 'Governor - Mitchell (D)', 2, 89, 1),
(1844, 8, 45, 66, 'Governor - LePage (R)', 2, 168, 1),
(1843, 8, 45, 65, 'Governor - Cutler (I)', 2, 237, 1),
(1842, 26, 45, 69, 'Governor - Scott (I)', 2, 5, 1),
(1841, 26, 45, 68, 'Governor - Moody (I)', 2, 16, 1),
(1840, 26, 45, 67, 'Governor - Mitchell (D)', 2, 146, 1),
(1839, 26, 45, 66, 'Governor - LePage (R)', 2, 222, 1),
(1838, 26, 45, 65, 'Governor - Cutler (I)', 2, 263, 1),
(1837, 27, 67, 111, 'No on Question 3', 2, 253, 1),
(1836, 27, 67, 110, 'Yes on Question 3', 2, 328, 1),
(1835, 27, 66, 109, 'No on Question 2', 2, 319, 1),
(1834, 27, 66, 106, 'Yes on Question 2', 2, 259, 1),
(1833, 27, 65, 105, 'No on Question 1', 2, 419, 1),
(1832, 27, 65, 104, 'Yes on Question 1', 2, 166, 1),
(1831, 27, 64, 103, 'Commissioner District II - Brown (R)', 2, 423, 1),
(1830, 27, 63, 102, 'Sheriff - Clark (R)', 2, 428, 1),
(1829, 27, 62, 101, 'Register of Deeds - Curtis (R)', 2, 420, 1),
(1828, 27, 61, 100, 'Treasurer - Eldridge (R)', 2, 422, 1),
(1827, 27, 60, 99, 'Judge of Probate - Patterson (R)', 2, 424, 1),
(1826, 27, 59, 98, 'District Attorney - Juskewitch (I)', 2, 125, 1),
(1825, 27, 59, 97, 'District Attorney - Foster (R)', 2, 165, 1),
(1824, 27, 59, 96, 'District Attorney - Bassano (D)', 2, 273, 1),
(1823, 27, 55, 89, 'Maine House District 37 - Leach (R)', 2, 266, 1),
(1822, 27, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 316, 1),
(1821, 27, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 64, 1),
(1820, 27, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 312, 1),
(1819, 27, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 211, 1),
(1818, 27, 46, 71, 'U.S. House - Michaud (D)', 2, 370, 1),
(1817, 27, 46, 70, 'U.S. House - Levesque (R)', 2, 210, 1),
(1816, 27, 45, 69, 'Governor - Scott (I)', 2, 4, 1),
(1815, 27, 45, 68, 'Governor - Moody (I)', 2, 11, 1),
(1814, 27, 45, 67, 'Governor - Mitchell (D)', 2, 133, 1),
(1813, 27, 45, 66, 'Governor - LePage (R)', 2, 195, 1),
(1812, 27, 45, 65, 'Governor - Cutler (I)', 2, 251, 1),
(1811, 28, 67, 111, 'No on Question 3', 2, 76, 1),
(1810, 28, 67, 110, 'Yes on Question 3', 2, 88, 1),
(1809, 28, 66, 109, 'No on Question 2', 2, 85, 1),
(1808, 28, 66, 106, 'Yes on Question 2', 2, 80, 1),
(1807, 28, 65, 105, 'No on Question 1', 2, 103, 1),
(1806, 28, 65, 104, 'Yes on Question 1', 2, 64, 1),
(1805, 28, 63, 102, 'Sheriff - Clark (R)', 2, 130, 1),
(1804, 28, 62, 101, 'Register of Deeds - Curtis (R)', 2, 132, 1),
(1803, 28, 61, 100, 'Treasurer - Eldridge (R)', 2, 132, 1),
(1802, 28, 60, 99, 'Judge of Probate - Patterson (R)', 2, 130, 1),
(1801, 28, 59, 98, 'District Attorney - Juskewitch (I)', 2, 51, 1),
(1800, 28, 59, 97, 'District Attorney - Foster (R)', 2, 45, 1),
(1799, 28, 59, 96, 'District Attorney - Bassano (D)', 2, 68, 1),
(1798, 28, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 83, 1),
(1797, 28, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 85, 1),
(1796, 28, 46, 71, 'U.S. House - Michaud (D)', 2, 107, 1),
(1795, 28, 46, 70, 'U.S. House - Levesque (R)', 2, 62, 1),
(1793, 0, 0, 0, '', 0, 0, 1),
(1794, 28, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 19, 1),
(1792, 28, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 52, 1),
(1791, 28, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 96, 1),
(1790, 28, 45, 69, 'Governor - Scott (I)', 2, 2, 1),
(1789, 28, 45, 68, 'Governor - Moody (I)', 2, 6, 1),
(1788, 28, 45, 67, 'Governor - Mitchell (D)', 2, 31, 1),
(1787, 28, 45, 66, 'Governor - LePage (R)', 2, 56, 1),
(1786, 28, 45, 65, 'Governor - Cutler (I)', 2, 75, 1),
(1785, 29, 67, 111, 'No on Question 3', 2, 343, 1),
(1784, 29, 67, 110, 'Yes on Question 3', 2, 503, 1),
(1783, 29, 66, 109, 'No on Question 2', 2, 404, 1),
(1782, 29, 66, 106, 'Yes on Question 2', 2, 441, 1),
(1781, 29, 65, 105, 'No on Question 1', 2, 552, 1),
(1780, 29, 65, 104, 'Yes on Question 1', 2, 301, 1),
(1779, 29, 63, 102, 'Sheriff - Clark (R)', 2, 682, 1),
(1778, 29, 62, 101, 'Register of Deeds - Curtis (R)', 2, 644, 1),
(1777, 29, 61, 100, 'Treasurer - Eldridge (R)', 2, 648, 1),
(1776, 29, 60, 99, 'Judge of Probate - Patterson (R)', 2, 642, 1),
(1775, 29, 59, 98, 'District Attorney - Juskewitch (I)', 2, 216, 1),
(1774, 29, 59, 97, 'District Attorney - Foster (R)', 2, 298, 1),
(1773, 29, 59, 96, 'District Attorney - Bassano (D)', 2, 351, 1),
(1772, 29, 53, 85, 'Maine House District 35 - Flemings (D)', 2, 672, 1),
(1771, 29, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 150, 1),
(1770, 29, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 301, 1),
(1769, 29, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 419, 1),
(1768, 29, 46, 71, 'U.S. House - Michaud (D)', 2, 535, 1),
(1767, 29, 46, 70, 'U.S. House - Levesque (R)', 2, 343, 1),
(1766, 29, 45, 69, 'Governor - Scott (I)', 2, 7, 1),
(1765, 29, 45, 68, 'Governor - Moody (I)', 2, 13, 1),
(1764, 29, 45, 67, 'Governor - Mitchell (D)', 2, 190, 1),
(1763, 29, 45, 66, 'Governor - LePage (R)', 2, 300, 1),
(1762, 29, 45, 65, 'Governor - Cutler (I)', 2, 377, 1),
(1761, 30, 67, 111, 'No on Question 3', 2, 164, 1),
(1760, 30, 67, 110, 'Yes on Question 3', 2, 287, 1),
(1759, 30, 66, 109, 'No on Question 2', 2, 195, 1),
(1758, 30, 66, 106, 'Yes on Question 2', 2, 249, 1),
(1757, 30, 65, 105, 'No on Question 1', 2, 301, 1),
(1756, 30, 65, 104, 'Yes on Question 1', 2, 163, 1),
(1755, 30, 64, 103, 'Commissioner District II - Brown (R)', 2, 375, 1),
(1754, 30, 63, 102, 'Sheriff - Clark (R)', 2, 345, 1),
(1753, 30, 62, 101, 'Register of Deeds - Curtis (R)', 2, 350, 1),
(1752, 30, 61, 100, 'Treasurer - Eldridge (R)', 2, 347, 1),
(1751, 30, 60, 99, 'Judge of Probate - Patterson (R)', 2, 338, 1),
(1750, 30, 59, 98, 'District Attorney - Juskewitch (I)', 2, 111, 1),
(1749, 30, 59, 97, 'District Attorney - Foster (R)', 2, 137, 1),
(1748, 30, 59, 96, 'District Attorney - Bassano (D)', 2, 195, 1),
(1747, 30, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 125, 1),
(1746, 30, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 326, 1),
(1745, 30, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 62, 1),
(1744, 30, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 224, 1),
(1743, 30, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 167, 1),
(1742, 30, 46, 71, 'U.S. House - Michaud (D)', 2, 299, 1),
(1741, 30, 46, 70, 'U.S. House - Levesque (R)', 2, 151, 1),
(1740, 30, 45, 69, 'Governor - Scott (I)', 2, 2, 1),
(1739, 30, 45, 68, 'Governor - Moody (I)', 2, 11, 1),
(1738, 30, 45, 67, 'Governor - Mitchell (D)', 2, 59, 1),
(1737, 30, 45, 66, 'Governor - LePage (R)', 2, 110, 1),
(1736, 30, 45, 65, 'Governor - Cutler (I)', 2, 281, 1),
(1735, 7, 67, 111, 'No on Question 3', 2, 923, 1),
(1734, 7, 67, 110, 'Yes on Question 3', 2, 962, 1),
(1733, 7, 66, 109, 'No on Question 2', 2, 984, 1),
(1732, 7, 66, 106, 'Yes on Question 2', 2, 907, 1),
(1731, 7, 65, 105, 'No on Question 1', 2, 969, 1),
(1730, 7, 65, 104, 'Yes on Question 1', 2, 919, 1),
(1729, 7, 64, 103, 'Commissioner District II - Brown (R)', 2, 1656, 1),
(1728, 7, 63, 102, 'Sheriff - Clark (R)', 2, 1653, 1),
(1727, 7, 62, 101, 'Register of Deeds - Curtis (R)', 2, 1638, 1),
(1726, 7, 61, 100, 'Treasurer - Eldridge (R)', 2, 1639, 1),
(1725, 7, 60, 99, 'Judge of Probate - Patterson (R)', 2, 1640, 1),
(1724, 7, 59, 98, 'District Attorney - Juskewitch (I)', 2, 622, 1),
(1723, 7, 59, 97, 'District Attorney - Foster (R)', 2, 697, 1),
(1722, 7, 59, 96, 'District Attorney - Bassano (D)', 2, 574, 1),
(1721, 7, 57, 93, 'Maine House District 40 - Rosen (R)', 2, 1277, 1),
(1720, 31, 67, 111, 'No on Question 3', 2, 237, 1),
(1719, 31, 67, 110, 'Yes on Question 3', 2, 292, 1),
(1718, 7, 57, 92, 'Maine House District 40 - LeBlanc (D)', 2, 647, 1),
(1717, 31, 66, 109, 'No on Question 2', 2, 260, 1),
(1716, 7, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 1270, 1),
(1715, 31, 66, 106, 'Yes on Question 2', 2, 268, 1),
(1714, 7, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 654, 1),
(1713, 31, 65, 105, 'No on Question 1', 2, 317, 1),
(1712, 7, 46, 71, 'U.S. House - Michaud (D)', 2, 1069, 1),
(1711, 31, 65, 104, 'Yes on Question 1', 2, 215, 1),
(1710, 31, 63, 102, 'Sheriff - Clark (R)', 2, 434, 1),
(1709, 7, 46, 70, 'U.S. House - Levesque (R)', 2, 847, 1),
(1708, 31, 62, 101, 'Register of Deeds - Curtis (R)', 2, 425, 1),
(1707, 31, 61, 100, 'Treasurer - Eldridge (R)', 2, 435, 1),
(1706, 7, 45, 69, 'Governor - Scott (I)', 2, 14, 1),
(1705, 31, 60, 99, 'Judge of Probate - Patterson (R)', 2, 439, 1),
(1704, 7, 45, 68, 'Governor - Moody (I)', 2, 87, 1),
(1703, 7, 45, 67, 'Governor - Mitchell (D)', 2, 255, 1),
(1702, 31, 59, 98, 'District Attorney - Juskewitch (I)', 2, 146, 1),
(1701, 7, 45, 66, 'Governor - LePage (R)', 2, 687, 1),
(1700, 31, 59, 97, 'District Attorney - Foster (R)', 2, 213, 1),
(1699, 31, 59, 96, 'District Attorney - Bassano (D)', 2, 167, 1),
(1698, 7, 45, 65, 'Governor - Cutler (I)', 2, 906, 1),
(1697, 31, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 235, 1),
(1696, 31, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 299, 1),
(1695, 31, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 86, 1),
(1694, 31, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 140, 1),
(1693, 31, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 295, 1),
(1692, 31, 46, 71, 'U.S. House - Michaud (D)', 2, 287, 1),
(1691, 31, 46, 70, 'U.S. House - Levesque (R)', 2, 237, 1),
(1690, 31, 45, 69, 'Governor - Scott (I)', 2, 5, 1),
(1689, 31, 45, 68, 'Governor - Moody (I)', 2, 21, 1),
(1688, 31, 45, 67, 'Governor - Mitchell (D)', 2, 92, 1),
(1687, 31, 45, 66, 'Governor - LePage (R)', 2, 197, 1),
(1686, 31, 45, 65, 'Governor - Cutler (I)', 2, 221, 1),
(1685, 32, 67, 111, 'No on Question 3', 2, 351, 1),
(1684, 32, 67, 110, 'Yes on Question 3', 2, 448, 1),
(1683, 32, 66, 109, 'No on Question 2', 2, 411, 1),
(1682, 32, 66, 106, 'Yes on Question 2', 2, 387, 1),
(1681, 32, 65, 105, 'No on Question 1', 2, 545, 1),
(1680, 32, 65, 104, 'Yes on Question 1', 2, 259, 1),
(1679, 32, 63, 102, 'Sheriff - Clark (R)', 2, 644, 1),
(1678, 32, 62, 101, 'Register of Deeds - Curtis (R)', 2, 616, 1),
(1677, 32, 61, 100, 'Treasurer - Eldridge (R)', 2, 626, 1),
(1676, 32, 60, 99, 'Judge of Probate - Patterson (R)', 2, 629, 1),
(1675, 32, 59, 98, 'District Attorney - Juskewitch (I)', 2, 143, 1),
(1674, 32, 59, 97, 'District Attorney - Foster (R)', 2, 310, 1),
(1673, 32, 59, 96, 'District Attorney - Bassano (D)', 2, 347, 1),
(1672, 32, 55, 89, 'Maine House District 37 - Leach (R)', 2, 407, 1),
(1671, 32, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 375, 1),
(1670, 32, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 57, 1),
(1669, 32, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 305, 1),
(1668, 32, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 455, 1),
(1667, 32, 46, 71, 'U.S. House - Michaud (D)', 2, 434, 1),
(1666, 32, 46, 70, 'U.S. House - Levesque (R)', 2, 379, 1),
(1665, 32, 45, 69, 'Governor - Scott (I)', 2, 10, 1),
(1664, 32, 45, 68, 'Governor - Moody (I)', 2, 17, 1),
(1663, 32, 45, 67, 'Governor - Mitchell (D)', 2, 139, 1),
(1662, 32, 45, 66, 'Governor - LePage (R)', 2, 298, 1),
(1661, 32, 45, 65, 'Governor - Cutler (I)', 2, 353, 1),
(1660, 33, 67, 111, 'No on Question 3', 2, 83, 1),
(1659, 33, 67, 110, 'Yes on Question 3', 2, 93, 1),
(1658, 33, 66, 109, 'No on Question 2', 2, 86, 1),
(1657, 33, 66, 106, 'Yes on Question 2', 2, 90, 1),
(1656, 33, 65, 105, 'No on Question 1', 2, 132, 1),
(1655, 33, 65, 104, 'Yes on Question 1', 2, 48, 1),
(1654, 33, 63, 102, 'Sheriff - Clark (R)', 2, 149, 1),
(1653, 33, 62, 101, 'Register of Deeds - Curtis (R)', 2, 139, 1),
(1652, 33, 61, 100, 'Treasurer - Eldridge (R)', 2, 142, 1),
(1651, 33, 60, 99, 'Judge of Probate - Patterson (R)', 2, 139, 1),
(1650, 33, 59, 98, 'District Attorney - Juskewitch (I)', 2, 36, 1),
(1649, 33, 59, 97, 'District Attorney - Foster (R)', 2, 100, 1),
(1648, 33, 59, 96, 'District Attorney - Bassano (D)', 2, 39, 1),
(1647, 33, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 122, 1),
(1646, 33, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 54, 1),
(1645, 33, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 33, 1),
(1644, 33, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 36, 1),
(1643, 33, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 109, 1),
(1642, 33, 46, 71, 'U.S. House - Michaud (D)', 2, 79, 1),
(1641, 33, 46, 70, 'U.S. House - Levesque (R)', 2, 96, 1),
(1640, 33, 45, 69, 'Governor - Scott (I)', 2, 2, 1),
(1639, 33, 45, 68, 'Governor - Moody (I)', 2, 11, 1),
(1638, 33, 45, 67, 'Governor - Mitchell (D)', 2, 24, 1),
(1637, 33, 45, 66, 'Governor - LePage (R)', 2, 86, 1),
(1636, 33, 45, 65, 'Governor - Cutler (I)', 2, 60, 1),
(1635, 34, 67, 111, 'No on Question 3', 2, 248, 1),
(1634, 34, 67, 110, 'Yes on Question 3', 2, 417, 1),
(1633, 34, 66, 109, 'No on Question 2', 2, 318, 1),
(1632, 34, 66, 106, 'Yes on Question 2', 2, 342, 1),
(1631, 34, 65, 105, 'No on Question 1', 2, 405, 1),
(1630, 34, 65, 104, 'Yes on Question 1', 2, 264, 1),
(1629, 34, 63, 102, 'Sheriff - Clark (R)', 2, 494, 1),
(1628, 34, 62, 101, 'Register of Deeds - Curtis (R)', 2, 469, 1),
(1627, 34, 61, 100, 'Treasurer - Eldridge (R)', 2, 483, 1),
(1626, 34, 60, 99, 'Judge of Probate - Patterson (R)', 2, 489, 1),
(1625, 34, 59, 98, 'District Attorney - Juskewitch (I)', 2, 181, 1),
(1624, 34, 59, 97, 'District Attorney - Foster (R)', 2, 207, 1),
(1623, 34, 59, 96, 'District Attorney - Bassano (D)', 2, 263, 1),
(1622, 34, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 379, 1),
(1621, 34, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 272, 1),
(1620, 34, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 129, 1),
(1619, 34, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 206, 1),
(1618, 34, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 304, 1),
(1617, 34, 46, 71, 'U.S. House - Michaud (D)', 2, 404, 1),
(1616, 34, 46, 70, 'U.S. House - Levesque (R)', 2, 248, 1),
(1615, 34, 45, 69, 'Governor - Scott (I)', 2, 4, 1),
(1614, 34, 45, 68, 'Governor - Moody (I)', 2, 15, 1),
(1613, 34, 45, 67, 'Governor - Mitchell (D)', 2, 143, 1),
(1612, 34, 45, 66, 'Governor - LePage (R)', 2, 217, 1),
(1611, 34, 45, 65, 'Governor - Cutler (I)', 2, 285, 1),
(1610, 35, 67, 111, 'No on Question 3', 2, 294, 1),
(1609, 35, 67, 110, 'Yes on Question 3', 2, 354, 1),
(1608, 35, 66, 109, 'No on Question 2', 2, 347, 1),
(1607, 35, 66, 106, 'Yes on Question 2', 2, 300, 1),
(1606, 35, 65, 105, 'No on Question 1', 2, 365, 1),
(1605, 35, 65, 104, 'Yes on Question 1', 2, 286, 1),
(1604, 35, 63, 102, 'Sheriff - Clark (R)', 2, 540, 1),
(1603, 35, 62, 101, 'Register of Deeds - Curtis (R)', 2, 540, 1),
(1602, 35, 61, 100, 'Treasurer - Eldridge (R)', 2, 540, 1),
(1601, 35, 60, 99, 'Judge of Probate - Patterson (R)', 2, 540, 1),
(1600, 35, 59, 98, 'District Attorney - Juskewitch (I)', 2, 164, 1),
(1599, 35, 59, 97, 'District Attorney - Foster (R)', 2, 261, 1),
(1598, 35, 59, 96, 'District Attorney - Bassano (D)', 2, 231, 1),
(1597, 35, 56, 91, 'Maine House District 38 - Povich (R)', 2, 317, 1),
(1596, 35, 56, 90, 'Maine House District 38 - Luchini (D)', 2, 338, 1),
(1595, 35, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 66, 1),
(1594, 35, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 142, 1),
(1593, 35, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 450, 1),
(1592, 35, 46, 71, 'U.S. House - Michaud (D)', 2, 375, 1),
(1591, 35, 46, 70, 'U.S. House - Levesque (R)', 2, 285, 1),
(1590, 35, 45, 69, 'Governor - Scott (I)', 2, 6, 1),
(1589, 35, 45, 68, 'Governor - Moody (I)', 2, 25, 1),
(1588, 35, 45, 67, 'Governor - Mitchell (D)', 2, 93, 1),
(1587, 35, 45, 66, 'Governor - LePage (R)', 2, 240, 1),
(1586, 35, 45, 65, 'Governor - Cutler (I)', 2, 304, 1),
(1585, 36, 67, 111, 'No on Question 3', 2, 137, 1),
(1584, 36, 67, 110, 'Yes on Question 3', 2, 125, 1),
(1583, 36, 66, 109, 'No on Question 2', 2, 160, 1),
(1582, 36, 66, 106, 'Yes on Question 2', 2, 103, 1),
(1581, 36, 65, 105, 'No on Question 1', 2, 142, 1),
(1580, 36, 65, 104, 'Yes on Question 1', 2, 124, 1),
(1579, 36, 64, 103, 'Commissioner District II - Brown (R)', 2, 227, 1),
(1578, 36, 63, 102, 'Sheriff - Clark (R)', 2, 231, 1),
(1577, 36, 62, 101, 'Register of Deeds - Curtis (R)', 2, 222, 1),
(1576, 36, 61, 100, 'Treasurer - Eldridge (R)', 2, 221, 1),
(1575, 36, 60, 99, 'Judge of Probate - Patterson (R)', 2, 220, 1),
(1574, 36, 59, 98, 'District Attorney - Juskewitch (I)', 2, 81, 1),
(1573, 36, 59, 97, 'District Attorney - Foster (R)', 2, 105, 1),
(1572, 36, 59, 96, 'District Attorney - Bassano (D)', 2, 72, 1),
(1571, 36, 58, 95, 'Maine House District 41 - Magnan (D)', 2, 141, 1),
(1570, 36, 58, 94, 'Maine House District 41 - Gillway (R)', 2, 121, 1),
(1569, 36, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 178, 1),
(1568, 36, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 88, 1),
(1567, 36, 46, 71, 'U.S. House - Michaud (D)', 2, 152, 1),
(1566, 36, 46, 70, 'U.S. House - Levesque (R)', 2, 114, 1),
(1565, 36, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(1564, 36, 45, 68, 'Governor - Moody (I)', 2, 10, 1),
(1563, 36, 45, 67, 'Governor - Mitchell (D)', 2, 31, 1),
(1562, 36, 45, 66, 'Governor - LePage (R)', 2, 112, 1),
(1561, 36, 45, 65, 'Governor - Cutler (I)', 2, 115, 1),
(1560, 37, 67, 111, 'No on Question 3', 2, 95, 1),
(1559, 37, 67, 110, 'Yes on Question 3', 2, 58, 1),
(1558, 37, 66, 109, 'No on Question 2', 2, 103, 1),
(1557, 37, 66, 106, 'Yes on Question 2', 2, 50, 1),
(1556, 37, 65, 105, 'No on Question 1', 2, 86, 1),
(1555, 37, 65, 104, 'Yes on Question 1', 2, 69, 1),
(1554, 37, 63, 102, 'Sheriff - Clark (R)', 2, 145, 1),
(1553, 37, 62, 101, 'Register of Deeds - Curtis (R)', 2, 145, 1),
(1552, 37, 61, 100, 'Treasurer - Eldridge (R)', 2, 142, 1),
(1551, 37, 60, 99, 'Judge of Probate - Patterson (R)', 2, 140, 1),
(1550, 37, 59, 98, 'District Attorney - Juskewitch (I)', 2, 38, 1),
(1549, 37, 59, 97, 'District Attorney - Foster (R)', 2, 82, 1),
(1548, 37, 59, 96, 'District Attorney - Bassano (D)', 2, 34, 1),
(1547, 37, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 107, 1),
(1546, 37, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 48, 1),
(1545, 37, 48, 76, 'Maine Senate District 29 - Whalen (D)', 2, 28, 1),
(1544, 37, 48, 75, 'Maine Senate District 29 - Raye (R)', 2, 123, 1),
(1543, 37, 46, 71, 'U.S. House - Michaud (D)', 2, 58, 1),
(1542, 37, 46, 70, 'U.S. House - Levesque (R)', 2, 97, 1),
(1541, 37, 45, 69, 'Governor - Scott (I)', 2, 0, 1),
(1540, 37, 45, 68, 'Governor - Moody (I)', 2, 5, 1),
(1539, 37, 45, 67, 'Governor - Mitchell (D)', 2, 7, 1),
(1538, 37, 45, 66, 'Governor - LePage (R)', 2, 86, 1),
(1537, 37, 45, 65, 'Governor - Cutler (I)', 2, 59, 1),
(1536, 38, 67, 111, 'No on Question 3', 2, 108, 1),
(1535, 38, 67, 110, 'Yes on Question 3', 2, 126, 1),
(1534, 38, 66, 109, 'No on Question 2', 2, 124, 1),
(1533, 38, 66, 106, 'Yes on Question 2', 2, 108, 1),
(1532, 38, 65, 105, 'No on Question 1', 2, 131, 1),
(1531, 38, 65, 104, 'Yes on Question 1', 2, 101, 1),
(1530, 38, 63, 102, 'Sheriff - Clark (R)', 2, 201, 1),
(1529, 38, 62, 101, 'Register of Deeds - Curtis (R)', 2, 193, 1),
(1528, 38, 61, 100, 'Treasurer - Eldridge (R)', 2, 195, 1),
(1527, 38, 60, 99, 'Judge of Probate - Patterson (R)', 2, 188, 1),
(1526, 38, 59, 98, 'District Attorney - Juskewitch (I)', 2, 70, 1),
(1525, 38, 59, 97, 'District Attorney - Foster (R)', 2, 97, 1),
(1524, 38, 59, 96, 'District Attorney - Bassano (D)', 2, 62, 1),
(1523, 38, 52, 84, 'Maine House District 34 - Malaby (R)', 2, 139, 1),
(1522, 38, 52, 83, 'Maine House District 34 - Eaton (D)', 2, 93, 1),
(1521, 6, 67, 111, 'No on Question 3', 2, 227, 1),
(1520, 6, 67, 110, 'Yes on Question 3', 2, 331, 1),
(1519, 38, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 21, 1),
(1518, 6, 66, 109, 'No on Question 2', 2, 293, 1),
(1517, 38, 47, 73, 'Maine Senate District 28 - Schatz (D', 2, 58, 1),
(1516, 6, 66, 106, 'Yes on Question 2', 2, 262, 1),
(1515, 38, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 157, 1),
(1514, 6, 65, 105, 'No on Question 1', 2, 413, 1),
(1513, 6, 65, 104, 'Yes on Question 1', 2, 148, 1),
(1512, 38, 46, 71, 'U.S. House - Michaud (D)', 2, 115, 1),
(1511, 6, 64, 103, 'Commissioner District II - Brown (R)', 2, 394, 1),
(1510, 38, 46, 70, 'U.S. House - Levesque (R)', 2, 118, 1),
(1509, 6, 63, 102, 'Sheriff - Clark (R)', 2, 396, 1),
(1508, 6, 62, 101, 'Register of Deeds - Curtis (R)', 2, 380, 1),
(1507, 38, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(1506, 6, 61, 100, 'Treasurer - Eldridge (R)', 2, 384, 1),
(1505, 6, 60, 99, 'Judge of Probate - Patterson (R)', 2, 393, 1),
(1504, 38, 45, 68, 'Governor - Moody (I)', 2, 12, 1),
(1503, 6, 59, 98, 'District Attorney - Juskewitch (I)', 2, 103, 1),
(1502, 6, 59, 97, 'District Attorney - Foster (R)', 2, 169, 1),
(1501, 38, 45, 67, 'Governor - Mitchell (D)', 2, 27, 1),
(1500, 6, 59, 96, 'District Attorney - Bassano (D)', 2, 256, 1),
(1499, 6, 55, 89, 'Maine House District 37 - Leach (R)', 2, 209, 1),
(1498, 38, 45, 66, 'Governor - LePage (R)', 2, 107, 1),
(1497, 6, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 342, 1),
(1496, 38, 45, 65, 'Governor - Cutler (I)', 2, 89, 1),
(1495, 6, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 49, 1),
(1494, 6, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 302, 1),
(1493, 6, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 206, 1),
(1492, 6, 61, 71, 'U.S. House - Michaud (D)', 2, 345, 1),
(1491, 6, 46, 70, 'U.S. House - Levesque (R)', 2, 203, 1),
(1490, 6, 45, 69, 'Governor - Scott (I)', 2, 3, 1),
(1489, 6, 45, 68, 'Governor - Moody (I)', 2, 13, 1),
(1488, 6, 45, 67, 'Governor - Mitchell (D)', 2, 136, 1),
(1487, 6, 45, 66, 'Governor - LePage (R)', 2, 170, 1),
(1486, 6, 45, 65, 'Governor - Cutler (I)', 2, 239, 1),
(1485, 5, 67, 111, 'No on Question 3', 2, 186, 1),
(1484, 5, 67, 110, 'Yes on Question 3', 2, 320, 1),
(1483, 5, 66, 109, 'No on Question 2', 2, 245, 1),
(1482, 5, 66, 106, 'Yes on Question 2', 2, 254, 1),
(1481, 5, 65, 105, 'No on Question 1', 2, 386, 1),
(1480, 5, 65, 104, 'Yes on Question 1', 2, 121, 1),
(1479, 5, 64, 103, 'Commissioner District II - Brown (R)', 2, 356, 1),
(1478, 5, 63, 102, 'Sheriff - Clark (R)', 2, 345, 1),
(1477, 5, 62, 101, 'Register of Deeds - Curtis (R)', 2, 355, 1),
(1476, 5, 61, 100, 'Treasurer - Eldridge (R)', 2, 352, 1),
(1475, 5, 60, 99, 'Judge of Probate - Patterson (R)', 2, 357, 1),
(1474, 5, 59, 98, 'District Attorney - Juskewitch (I)', 2, 89, 1),
(1473, 5, 59, 97, 'District Attorney - Foster (R)', 2, 135, 1),
(1472, 5, 59, 96, 'District Attorney - Bassano (D)', 2, 273, 1),
(1471, 5, 54, 87, 'Maine House District 36 - Spofford (R)', 2, 180, 1),
(1470, 5, 54, 86, 'Maine House District 36 - Kumiega (D)', 2, 307, 1),
(1469, 5, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 41, 1),
(1468, 5, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 275, 1),
(1467, 5, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 189, 1),
(1466, 5, 46, 71, 'U.S. House - Michaud (D)', 2, 328, 1),
(1465, 5, 46, 70, 'U.S. House - Levesque (R)', 2, 177, 1),
(1464, 5, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(1463, 5, 45, 68, 'Governor - Moody (I)', 2, 6, 1),
(1462, 5, 45, 67, 'Governor - Mitchell (D)', 2, 102, 1),
(1461, 5, 45, 66, 'Governor - LePage (R)', 2, 156, 1),
(1460, 5, 45, 65, 'Governor - Cutler (I)', 2, 249, 1),
(1459, 4, 67, 111, 'No on Question 3', 2, 577, 1),
(1458, 4, 67, 110, 'Yes on Question 3', 2, 856, 1),
(1457, 4, 66, 109, 'No on Question 2', 2, 695, 1),
(1456, 4, 66, 106, 'Yes on Question 2', 2, 733, 1),
(1455, 4, 65, 105, 'No on Question 1', 2, 1004, 1),
(1454, 4, 65, 104, 'Yes on Question 1', 2, 430, 1),
(1453, 4, 63, 102, 'Sheriff - Clark (R)', 2, 1040, 1),
(1452, 4, 62, 101, 'Register of Deeds - Curtis (R)', 2, 1053, 1),
(1451, 4, 61, 100, 'Treasurer - Eldridge (R)', 2, 1035, 1),
(1450, 4, 60, 99, 'Judge of Probate - Patterson (R)', 2, 1062, 1),
(1449, 4, 59, 98, 'District Attorney - Juskewitch (I)', 2, 316, 1),
(1448, 4, 59, 97, 'District Attorney - Foster (R)', 2, 444, 1),
(1447, 4, 59, 96, 'District Attorney - Bassano (D)', 2, 636, 1);
INSERT INTO `#__election_ballots` (`id`, `town_id`, `referendum_id`, `choices_id`, `description`, `year_id`, `votes`, `published`) VALUES
(1446, 4, 55, 89, 'Maine House District 37 - Leach (R)', 2, 664, 1),
(1445, 4, 55, 88, 'Maine House District 37 - Chapman (D)', 2, 765, 1),
(1444, 4, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 98, 1),
(1443, 4, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 830, 1),
(1442, 4, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 524, 1),
(1441, 4, 46, 71, 'U.S. House - Michaud (D)', 2, 915, 1),
(1440, 4, 46, 70, 'U.S. House - Levesque (R)', 2, 530, 1),
(1439, 4, 45, 69, 'Governor - Scott (I)', 2, 2, 1),
(1438, 4, 45, 68, 'Governor - Moody (I)', 2, 24, 1),
(1437, 4, 45, 67, 'Governor - Mitchell (D)', 2, 305, 1),
(1436, 4, 45, 66, 'Governor - LePage (R)', 2, 412, 1),
(1435, 4, 45, 65, 'Governor - Cutler (I)', 2, 711, 1),
(1434, 3, 67, 111, 'No on Question 3', 2, 676, 1),
(1433, 3, 67, 110, 'Yes on Question 3', 2, 1748, 1),
(1432, 3, 66, 109, 'No on Question 2', 2, 937, 1),
(1431, 3, 66, 106, 'Yes on Question 2', 2, 1366, 1),
(1430, 3, 65, 105, 'No on Question 1', 2, 1546, 1),
(1429, 3, 65, 104, 'Yes on Question 1', 2, 778, 1),
(1428, 3, 63, 102, 'Sheriff - Clark (R)', 2, 1607, 1),
(1427, 3, 62, 101, 'Register of Deeds - Curtis (R)', 2, 1614, 1),
(1426, 3, 61, 100, 'Treasurer - Eldridge (R)', 2, 1618, 1),
(1425, 3, 60, 99, 'Judge of Probate - Patterson (R)', 2, 1644, 1),
(1424, 3, 59, 98, 'District Attorney - Juskewitch (I)', 2, 580, 1),
(1423, 3, 59, 97, 'District Attorney - Foster (R)', 2, 584, 1),
(1422, 3, 59, 96, 'District Attorney - Bassano (D)', 2, 1098, 1),
(1421, 3, 53, 85, 'Maine House District 35 - Flemings (D)', 2, 1941, 1),
(1420, 3, 47, 74, 'Maine Senate District 28 - Williams (I)', 2, 568, 1),
(1419, 3, 47, 73, 'Maine Senate District 28 - Schatz (D)', 2, 883, 1),
(1418, 3, 47, 72, 'Maine Senate District 28 - Langley (R)', 2, 890, 1),
(1417, 3, 46, 71, 'U.S. House - Michaud (D)', 2, 1650, 1),
(1416, 3, 46, 70, 'U.S. House - Levesque (R)', 2, 713, 1),
(1415, 3, 45, 69, 'Governor - Scott (I)', 2, 19, 1),
(1414, 3, 45, 68, 'Governor - Moody (I)', 2, 57, 1),
(1413, 3, 45, 67, 'Governor - Mitchell (D)', 2, 643, 1),
(1412, 3, 45, 66, 'Governor - LePage (R)', 2, 571, 1),
(1411, 3, 45, 65, 'Governor - Cutler (I)', 2, 1111, 1),
(1410, 2, 67, 111, 'No on Question 3', 2, 37, 1),
(1409, 2, 67, 110, 'Yes on Question 3', 2, 20, 1),
(1408, 2, 66, 109, 'No on Question 2', 2, 35, 1),
(1407, 2, 66, 106, 'Yes on Question 2', 2, 24, 1),
(1406, 2, 65, 105, 'No on Question 1', 2, 28, 1),
(1405, 2, 65, 104, 'Yes on Question 1', 2, 22, 1),
(1404, 2, 63, 102, 'Sheriff - Clark (R)', 2, 48, 1),
(1403, 2, 62, 101, 'Register of Deeds - Curtis (R)', 2, 43, 1),
(1402, 2, 61, 100, 'Treasurer - Eldridge (R)', 2, 44, 1),
(1401, 2, 60, 99, 'Judge of Probate - Patterson (R)', 2, 46, 1),
(1400, 2, 59, 98, 'District Attorney - Juskewitch (I)', 2, 14, 1),
(1399, 2, 59, 97, 'District Attorney - Foster (R)', 2, 22, 1),
(1398, 2, 59, 96, 'District Attorney - Bassano (D)', 2, 20, 1),
(1397, 2, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 44, 1),
(1396, 2, 51, 81, 'Maine House District 30 - Mather (D)', 2, 11, 1),
(1395, 2, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 46, 1),
(1394, 2, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 8, 1),
(1393, 2, 46, 71, 'U.S. House - Michaud (D)', 2, 18, 1),
(1392, 2, 46, 70, 'U.S. House - Levesque (R)', 2, 40, 1),
(1391, 2, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(1390, 2, 45, 68, 'Governor - Moody (I)', 2, 2, 1),
(1389, 2, 45, 67, 'Governor - Mitchell (D)', 2, 2, 1),
(1388, 2, 45, 66, 'Governor - LePage (R)', 2, 41, 1),
(1387, 2, 45, 65, 'Governor - Cutler (I)', 2, 15, 1),
(1386, 1, 67, 111, 'No on Question 3', 2, 65, 1),
(1385, 1, 67, 110, 'Yes on Question 3', 2, 63, 1),
(1384, 1, 66, 106, 'No on Question 2', 2, 72, 1),
(1383, 1, 66, 106, 'Yes on Question 2', 2, 56, 1),
(1382, 1, 65, 105, 'No on Question 1', 2, 82, 1),
(1381, 1, 65, 104, 'Yes on Question 1', 2, 46, 1),
(1380, 1, 63, 102, 'Sheriff - Clark (R)', 2, 107, 1),
(1379, 1, 62, 101, 'Register of Deeds - Curtis (R)', 2, 105, 1),
(1378, 1, 61, 100, 'Treasurer - Eldridge (R)', 2, 104, 1),
(1377, 1, 60, 99, 'Judge of Probate - Patterson (R)', 2, 102, 1),
(1376, 1, 59, 98, 'District Attorney - Juskewitch (I)', 2, 44, 1),
(1375, 1, 59, 97, 'District Attorney - Foster (R)', 2, 54, 1),
(1374, 1, 59, 96, 'District Attorney - Bassano (D)', 2, 31, 1),
(1373, 1, 51, 82, 'Maine House District 30 - McFadden (R)', 2, 84, 1),
(1372, 1, 51, 81, 'Maine House District 30 - Mather (D)', 2, 45, 1),
(1371, 1, 49, 78, 'Maine Senate District 31 - Rosen (R)', 2, 82, 1),
(1370, 1, 49, 77, 'Maine Senate District 31 - Liebow (D)', 2, 43, 1),
(1369, 1, 46, 71, 'U.S. House - Michaud (D)', 2, 54, 1),
(1368, 1, 46, 70, 'U.S. House - Levesque (R)', 2, 76, 1),
(1367, 1, 45, 69, 'Governor - Scott (I)', 2, 1, 1),
(1366, 1, 45, 68, 'Governor - Moody (I)', 2, 6, 1),
(1365, 1, 45, 67, 'Governor - Mitchell (D)', 2, 10, 1),
(1364, 1, 45, 66, 'Governor - LePage (R)', 2, 64, 1),
(1363, 1, 45, 65, 'Governor - Cutler (I)', 2, 48, 1),
(2303, 13, 46, 70, 'Levesque', 2, 1560, 1),
(2304, 13, 46, 71, 'Michaud', 2, 1656, 1),
(2305, 11, 64, 103, 'Brown', 2, 785, 1);


INSERT INTO `#__election_choices` (`id`, `choice`, `year_id`, `published`) VALUES
(65, 'Governor - Cutler (I)', 2, 1),
(66, 'Governor - LePage (R)', 2, 1),
(67, 'Governor - Mitchell (D)', 2, 1),
(68, 'Governor - Moody (I)', 2, 1),
(69, 'Governor - Scott (I)', 2, 1),
(70, 'U.S. House - Levesque (R)', 2, 1),
(71, 'U.S. House - Michaud (D)', 2, 1),
(72, 'Maine Senate District 28 - Langley (R)', 2, 1),
(73, 'Maine Senate District 28 - Schatz (D)', 2, 1),
(74, 'Maine Senate District 28 - Williams (I)', 2, 1),
(75, 'Maine Senate District 29 - Raye (R)', 2, 1),
(76, 'Maine Senate District 29 - Whalen (D)', 2, 1),
(77, 'Maine Senate District 31 - Liebow (D)', 2, 1),
(78, 'Maine Senate District 31 - Rosen (R)', 2, 1),
(79, 'Maine House District 20 - Johnson (R)', 2, 1),
(80, 'Maine House District 20 - Pratt (D)', 2, 1),
(81, 'Maine House District 30 - Mather (D)', 2, 1),
(82, 'Maine House District 30 - McFadden (R)', 2, 1),
(83, 'Maine House District 34 - Eaton (D)', 2, 1),
(84, 'Maine House District 34 - Malaby (R)', 2, 1),
(85, 'Maine House District 35 - Flemings (D)', 2, 1),
(86, 'Maine House District 36 - Kumiega (D)', 2, 1),
(87, 'Maine House District 36 - Spofford (R)', 2, 1),
(88, 'Maine House District 37 - Chapman (D)', 2, 1),
(89, 'Maine House District 37 - Leach (R)', 2, 1),
(90, 'Maine House District 38 - Luchini (D)', 2, 1),
(91, 'Maine House District 38 - Povich (R)', 2, 1),
(92, 'Maine House District 40 - LeBlanc (D)', 2, 1),
(93, 'Maine House District 40 - Rosen (R)', 2, 1),
(94, 'Maine House District 41 - Gillway (R)', 2, 1),
(95, 'Maine House District 41 - Magnan (D)', 2, 1),
(96, 'District Attorney - Bassano (D)', 2, 1),
(97, 'District Attorney - Foster (R)', 2, 1),
(98, 'District Attorney - Juskewitch (I)', 2, 1),
(99, 'Judge of Probate - Patterson (R)', 2, 1),
(100, 'Treasurer - Eldridge (R)', 2, 1),
(101, 'Register of Deeds  - Curtis (R)', 2, 1),
(102, 'Sheriff - Clark (R)', 2, 1),
(103, 'Commissioner District II - Brown (R)', 2, 1),
(104, 'Yes on  1', 2, 1),
(105, 'No on 1', 2, 1),
(106, 'Yes on 2', 2, 1),
(109, 'No on 2', 2, 1),
(110, 'Yes on 3', 2, 1),
(111, 'No on 3', 2, 1);


INSERT INTO `#__election_referendums` (`id`, `year_id`, `referendum_short`, `referendum_description`, `published`) VALUES
(45, 2, 'Governor', 'Governor', 1),
(46, 2, 'U.S. House', 'U.S. House', 1),
(47, 2, 'Maine Senate District 28', 'Maine Senate District 28', 1),
(48, 2, 'Maine Senate District 29', 'Maine Senate District 29', 1),
(49, 2, 'Maine Senate District 31', 'Maine Senate District 31', 1),
(50, 2, 'Maine House District 20', 'Maine House District 20', 1),
(51, 2, 'Maine House District 30', 'Maine House District 30', 1),
(52, 2, 'Maine House District 34', 'Maine House District 34', 1),
(53, 2, 'Maine House District 35', 'Maine House District 35', 1),
(54, 2, 'Maine House District 36', 'Maine House District 36', 1),
(55, 2, 'Maine House District 37', 'Maine House District 37', 1),
(56, 2, 'Maine House District 38', 'Maine House District 38', 1),
(57, 2, 'Maine House District 40', 'Maine House District 40', 1),
(58, 2, 'Maine House District 41', 'Maine House District 41', 1),
(59, 2, 'District Attorney', 'District Attorney', 1),
(60, 2, 'Judge of Probate', 'Judge of Probate', 1),
(61, 2, 'Treasurer', 'Treasurer', 1),
(62, 2, 'Register of Deeds', 'Register of Deeds', 1),
(63, 2, 'Sheriff', 'Sheriff', 1),
(64, 2, 'Commissioner District II', 'Commissioner District II', 1),
(65, 2, 'Question 1', 'Question 1', 1),
(66, 2, 'Question 2', 'Question 2', 1),
(67, 2, 'Question 3', 'Question 3', 1);


INSERT INTO `#__election_towns` (`id`, `town`, `published`) VALUES
(1, 'Amherst', 1),
(2, 'Aurora', 1),
(3, 'Bar Harbor', 1),
(4, 'Blue Hill', 1),
(5, 'Brooklin', 1),
(6, 'Brooksville', 1),
(7, 'Bucksport', 1),
(8, 'Castine', 1),
(9, 'Cranberry Isles', 1),
(10, 'Dedham', 1),
(11, 'Deer Isle', 1),
(12, 'Eastbrook', 1),
(13, 'Ellsworth', 1),
(14, 'Fletcher''s Landing', 1),
(15, 'Franklin', 1),
(16, 'Frenchboro', 1),
(17, 'Gouldsboro', 1),
(18, 'Great Pond', 1),
(19, 'Hancock', 1),
(20, 'Lamoine', 1),
(21, 'Mariaville', 1),
(22, 'Mount Desert', 1),
(23, 'Orland', 1),
(24, 'Osborn', 1),
(25, 'Otis', 1),
(26, 'Penobscot', 1),
(27, 'Sedgwick', 1),
(28, 'Sorrento', 1),
(29, 'Southwest Harbor', 1),
(30, 'Stonington', 1),
(31, 'Sullivan', 1),
(32, 'Surry', 1),
(33, 'Swan''s Island', 1),
(34, 'Tremont', 1),
(35, 'Trenton', 1),
(36, 'Verona Island', 1),
(37, 'Waltham', 1),
(38, 'Winter Harbor', 1);