<?php
/**
 * @version     $Id$
 * @package     Election
 * @subpackage  com_election
 * @copyright   Copyright 2009 - 2011 Jumbotron Sports. All rights reserved.
 * @license     GNU General Public License version 2 or later.
 */

// No direct access
defined('_JEXEC') or die;

jimport('joomla.application.component.view');

/**
 * Election view.
 *
 * @package     Election
 * @subpackage  com_election
 * @since       2.0.0
 */
class ElectionViewBallots extends JView
{
	/**
	 * @var    array  The array of records to display in the list.
	 * @since  2.0.0
	 */
	protected $items;

	/**
	 * @var    JPagination  The pagination object for the list.
	 * @since  2.0.0
	 */
	protected $pagination;

	/**
	 * @var    JObject	The model state.
	 * @since  2.0.0
	 */
	protected $state;

	/**
	 * Prepare and display the Ballots view.
	 *
	 * @return  void
	 * @since   2.0.0
	 */
	public function display()
	{
		// Initialise variables.
		$this->items		= $this->get('Items');
		$this->pagination	= $this->get('Pagination');
		$this->state		= $this->get('State');

		// Check for errors.
		if (count($errors = $this->get('Errors'))) {
			JError::raiseError(500, implode("\n", $errors));
			return false;
		}

		// Add the toolbar and display the view layout.
		$this->addToolbar();
		parent::display();
	}

	/**
	 * Add the page title and toolbar.
	 *
	 * @return  void
	 * @since   2.0.0
	 */
	protected function addToolbar()
	{
		// Initialise variables.
		$state	= $this->get('State');
		$canDo	= ElectionHelper::getActions();

		JToolBarHelper::title(JText::_('COM_ELECTION_TITLE_BALLOTS'), 'election');

		if ($canDo->get('core.create')) {
			JToolBarHelper::custom('ballots.duplicate', 'copy.png', 'copy_f2.png', 'JTOOLBAR_DUPLICATE', true);
			JToolBarHelper::addNew('ballot.add', 'JTOOLBAR_NEW');
		}

		if ($canDo->get('core.edit')) {
			JToolBarHelper::editList('ballot.edit', 'JTOOLBAR_EDIT');
		}

		if ($canDo->get('core.edit.state')) {
			JToolBarHelper::publishList('ballots.publish', 'JTOOLBAR_PUBLISH');
			JToolBarHelper::unpublishList('ballots.unpublish', 'JTOOLBAR_UNPUBLISH');
			JToolBarHelper::archiveList('ballots.archive','JTOOLBAR_ARCHIVE');
		}

		if ($state->get('filter.published') == -2 && $canDo->get('core.delete')) {
			JToolBarHelper::deleteList('', 'ballots.delete','JTOOLBAR_EMPTY_TRASH');
		} 
		else if ($canDo->get('core.edit.state')) {
			JToolBarHelper::trash('ballots.trash','JTOOLBAR_TRASH');
		}

		if ($canDo->get('core.admin')) {
			JToolBarHelper::preferences('com_election');
		}
	}
}